CREATE TABLE hz_imp_accounts_t (
    ACCOUNT_T_ID                      NUMBER(18, 0) ,
    BATCH_ID                          NUMBER(18, 0)     NOT NULL,
    INTERFACE_ROW_ID                  NUMBER(18, 0) ,
    CUST_ORIG_SYSTEM                  VARCHAR2(120) ,
    CUST_ORIG_SYSTEM_REFERENCE        VARCHAR2(960) ,
    PARTY_ORIG_SYSTEM                 VARCHAR2(120) ,
    PARTY_ORIG_SYSTEM_REFERENCE       VARCHAR2(960) ,
    PARTY_ID                          NUMBER(18, 0) ,
    ACCOUNT_NUMBER                    VARCHAR2(120) ,
    INSERT_UPDATE_FLAG                VARCHAR2(4)   ,
    ACTION_FLAG                       VARCHAR2(4)   ,
    CUST_ACCOUNT_ID                   NUMBER(18, 0) ,
    CUSTOMER_TYPE                     VARCHAR2(120) ,
    CUSTOMER_CLASS_CODE               VARCHAR2(120) ,
    TAX_HEADER_LEVEL_FLAG             VARCHAR2(4)   ,
    HOLD_BILL_FLAG                    VARCHAR2(4)   ,
    ARRIVALSETS_INCLUDE_LINES_FLAG    VARCHAR2(4)   ,
    AUTOPAY_FLAG                      VARCHAR2(4)   ,
    TAX_ROUNDING_RULE                 VARCHAR2(120) ,
    TAX_CODE                          VARCHAR2(200) ,
    ACCOUNT_NAME                      VARCHAR2(960) ,
    COTERMINATE_DAY_MONTH             VARCHAR2(24)  ,
    ACCOUNT_ESTABLISHED_DATE          DATE          ,
    HELD_BILL_EXPIRATION_DATE         DATE          ,
    DEPOSIT_REFUND_METHOD             VARCHAR2(80)  ,
    NPA_NUMBER                        VARCHAR2(240) ,
    SOURCE_CODE                       VARCHAR2(600) ,
    COMMENTS                          VARCHAR2(1020),
    SELLING_PARTY_ID                  NUMBER(18, 0) ,
    ACCOUNT_TERMINATION_DATE          DATE          ,
    INTERFACE_STATUS                  VARCHAR2(120) ,
    ERROR_ID                          NUMBER(18, 0) ,
    ATTRIBUTE_CATEGORY                VARCHAR2(120) ,
    ATTRIBUTE1                        VARCHAR2(600) ,
    ATTRIBUTE2                        VARCHAR2(600) ,
    ATTRIBUTE3                        VARCHAR2(600) ,
    ATTRIBUTE4                        VARCHAR2(600) ,
    ATTRIBUTE5                        VARCHAR2(600) ,
    ATTRIBUTE6                        VARCHAR2(600) ,
    ATTRIBUTE7                        VARCHAR2(600) ,
    ATTRIBUTE8                        VARCHAR2(600) ,
    ATTRIBUTE9                        VARCHAR2(600) ,
    ATTRIBUTE10                       VARCHAR2(600) ,
    ATTRIBUTE11                       VARCHAR2(600) ,
    ATTRIBUTE12                       VARCHAR2(600) ,
    ATTRIBUTE13                       VARCHAR2(600) ,
    ATTRIBUTE14                       VARCHAR2(600) ,
    ATTRIBUTE15                       VARCHAR2(600) ,
    ATTRIBUTE16                       VARCHAR2(600) ,
    ATTRIBUTE17                       VARCHAR2(600) ,
    ATTRIBUTE18                       VARCHAR2(600) ,
    ATTRIBUTE19                       VARCHAR2(600) ,
    ATTRIBUTE20                       VARCHAR2(600) ,
    ATTRIBUTE21                       VARCHAR2(600) ,
    ATTRIBUTE22                       VARCHAR2(600) ,
    ATTRIBUTE23                       VARCHAR2(600) ,
    ATTRIBUTE24                       VARCHAR2(600) ,
    ATTRIBUTE25                       VARCHAR2(600) ,
    ATTRIBUTE26                       VARCHAR2(600) ,
    ATTRIBUTE27                       VARCHAR2(600) ,
    ATTRIBUTE28                       VARCHAR2(600) ,
    ATTRIBUTE29                       VARCHAR2(600) ,
    ATTRIBUTE30                       VARCHAR2(1020),
    ATTRIBUTE_NUMBER1                 NUMBER        ,
    ATTRIBUTE_NUMBER2                 NUMBER        ,
    ATTRIBUTE_NUMBER3                 NUMBER        ,
    ATTRIBUTE_NUMBER4                 NUMBER        ,
    ATTRIBUTE_NUMBER5                 NUMBER        ,
    ATTRIBUTE_NUMBER6                 NUMBER        ,
    ATTRIBUTE_NUMBER7                 NUMBER        ,
    ATTRIBUTE_NUMBER8                 NUMBER        ,
    ATTRIBUTE_NUMBER9                 NUMBER        ,
    ATTRIBUTE_NUMBER10                NUMBER        ,
    ATTRIBUTE_NUMBER11                NUMBER        ,
    ATTRIBUTE_NUMBER12                NUMBER        ,
    ATTRIBUTE_DATE1                   DATE          ,
    ATTRIBUTE_DATE2                   DATE          ,
    ATTRIBUTE_DATE3                   DATE          ,
    ATTRIBUTE_DATE4                   DATE          ,
    ATTRIBUTE_DATE5                   DATE          ,
    ATTRIBUTE_DATE6                   DATE          ,
    ATTRIBUTE_DATE7                   DATE          ,
    ATTRIBUTE_DATE8                   DATE          ,
    ATTRIBUTE_DATE9                   DATE          ,
    ATTRIBUTE_DATE10                  DATE          ,
    ATTRIBUTE_DATE11                  DATE          ,
    ATTRIBUTE_DATE12                  DATE          ,
    GLOBAL_ATTRIBUTE_CATEGORY         VARCHAR2(120) ,
    GLOBAL_ATTRIBUTE1                 VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE2                 VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE3                 VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE4                 VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE5                 VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE6                 VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE7                 VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE8                 VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE9                 VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE10                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE11                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE12                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE13                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE14                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE15                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE16                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE17                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE18                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE19                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE20                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE21                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE22                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE23                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE24                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE25                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE26                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE27                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE28                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE29                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE30                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE_NUMBER1          NUMBER        ,
    GLOBAL_ATTRIBUTE_NUMBER2          NUMBER        ,
    GLOBAL_ATTRIBUTE_NUMBER3          NUMBER        ,
    GLOBAL_ATTRIBUTE_NUMBER4          NUMBER        ,
    GLOBAL_ATTRIBUTE_NUMBER5          NUMBER        ,
    GLOBAL_ATTRIBUTE_DATE1            DATE          ,
    GLOBAL_ATTRIBUTE_DATE2            DATE          ,
    GLOBAL_ATTRIBUTE_DATE3            DATE          ,
    GLOBAL_ATTRIBUTE_DATE4            DATE          ,
    GLOBAL_ATTRIBUTE_DATE5            DATE          ,
    FILE_RECORD_NUM                   NUMBER(10, 0) ,
    ACTION_CODE                       VARCHAR2(120) ,
    IMPORT_STATUS_CODE                VARCHAR2(120) ,
    LOAD_REQUEST_ID                   NUMBER(18, 0) ,
    FILE_NAME_SYSTASK_ID              NUMBER(18, 0) ,
    PARTY_NUMBER                      VARCHAR2(120) ,
    ACCOUNT_T_ID                      NUMBER(18, 0) ,
    BATCH_ID                          NUMBER(18, 0)     NOT NULL,
    INTERFACE_ROW_ID                  NUMBER(18, 0) ,
    CUST_ORIG_SYSTEM                  VARCHAR2(120) ,
    CUST_ORIG_SYSTEM_REFERENCE        VARCHAR2(960) ,
    PARTY_ORIG_SYSTEM                 VARCHAR2(120) ,
    PARTY_ORIG_SYSTEM_REFERENCE       VARCHAR2(960) ,
    PARTY_ID                          NUMBER(18, 0) ,
    ACCOUNT_NUMBER                    VARCHAR2(120) ,
    INSERT_UPDATE_FLAG                VARCHAR2(4)   ,
    ACTION_FLAG                       VARCHAR2(4)   ,
    CUST_ACCOUNT_ID                   NUMBER(18, 0) ,
    CUSTOMER_TYPE                     VARCHAR2(120) ,
    CUSTOMER_CLASS_CODE               VARCHAR2(120) ,
    TAX_HEADER_LEVEL_FLAG             VARCHAR2(4)   ,
    HOLD_BILL_FLAG                    VARCHAR2(4)   ,
    ARRIVALSETS_INCLUDE_LINES_FLAG    VARCHAR2(4)   ,
    AUTOPAY_FLAG                      VARCHAR2(4)   ,
    TAX_ROUNDING_RULE                 VARCHAR2(120) ,
    TAX_CODE                          VARCHAR2(200) ,
    ACCOUNT_NAME                      VARCHAR2(960) ,
    COTERMINATE_DAY_MONTH             VARCHAR2(24)  ,
    ACCOUNT_ESTABLISHED_DATE          DATE          ,
    HELD_BILL_EXPIRATION_DATE         DATE          ,
    DEPOSIT_REFUND_METHOD             VARCHAR2(80)  ,
    NPA_NUMBER                        VARCHAR2(240) ,
    SOURCE_CODE                       VARCHAR2(600) ,
    COMMENTS                          VARCHAR2(1020),
    SELLING_PARTY_ID                  NUMBER(18, 0) ,
    ACCOUNT_TERMINATION_DATE          DATE          ,
    INTERFACE_STATUS                  VARCHAR2(120) ,
    ERROR_ID                          NUMBER(18, 0) ,
    ATTRIBUTE_CATEGORY                VARCHAR2(120) ,
    ATTRIBUTE1                        VARCHAR2(600) ,
    ATTRIBUTE2                        VARCHAR2(600) ,
    ATTRIBUTE3                        VARCHAR2(600) ,
    ATTRIBUTE4                        VARCHAR2(600) ,
    ATTRIBUTE5                        VARCHAR2(600) ,
    ATTRIBUTE6                        VARCHAR2(600) ,
    ATTRIBUTE7                        VARCHAR2(600) ,
    ATTRIBUTE8                        VARCHAR2(600) ,
    ATTRIBUTE9                        VARCHAR2(600) ,
    ATTRIBUTE10                       VARCHAR2(600) ,
    ATTRIBUTE11                       VARCHAR2(600) ,
    ATTRIBUTE12                       VARCHAR2(600) ,
    ATTRIBUTE13                       VARCHAR2(600) ,
    ATTRIBUTE14                       VARCHAR2(600) ,
    ATTRIBUTE15                       VARCHAR2(600) ,
    ATTRIBUTE16                       VARCHAR2(600) ,
    ATTRIBUTE17                       VARCHAR2(600) ,
    ATTRIBUTE18                       VARCHAR2(600) ,
    ATTRIBUTE19                       VARCHAR2(600) ,
    ATTRIBUTE20                       VARCHAR2(600) ,
    ATTRIBUTE21                       VARCHAR2(600) ,
    ATTRIBUTE22                       VARCHAR2(600) ,
    ATTRIBUTE23                       VARCHAR2(600) ,
    ATTRIBUTE24                       VARCHAR2(600) ,
    ATTRIBUTE25                       VARCHAR2(600) ,
    ATTRIBUTE26                       VARCHAR2(600) ,
    ATTRIBUTE27                       VARCHAR2(600) ,
    ATTRIBUTE28                       VARCHAR2(600) ,
    ATTRIBUTE29                       VARCHAR2(600) ,
    ATTRIBUTE30                       VARCHAR2(1020),
    ATTRIBUTE_NUMBER1                 NUMBER        ,
    ATTRIBUTE_NUMBER2                 NUMBER        ,
    ATTRIBUTE_NUMBER3                 NUMBER        ,
    ATTRIBUTE_NUMBER4                 NUMBER        ,
    ATTRIBUTE_NUMBER5                 NUMBER        ,
    ATTRIBUTE_NUMBER6                 NUMBER        ,
    ATTRIBUTE_NUMBER7                 NUMBER        ,
    ATTRIBUTE_NUMBER8                 NUMBER        ,
    ATTRIBUTE_NUMBER9                 NUMBER        ,
    ATTRIBUTE_NUMBER10                NUMBER        ,
    ATTRIBUTE_NUMBER11                NUMBER        ,
    ATTRIBUTE_NUMBER12                NUMBER        ,
    ATTRIBUTE_DATE1                   DATE          ,
    ATTRIBUTE_DATE2                   DATE          ,
    ATTRIBUTE_DATE3                   DATE          ,
    ATTRIBUTE_DATE4                   DATE          ,
    ATTRIBUTE_DATE5                   DATE          ,
    ATTRIBUTE_DATE6                   DATE          ,
    ATTRIBUTE_DATE7                   DATE          ,
    ATTRIBUTE_DATE8                   DATE          ,
    ATTRIBUTE_DATE9                   DATE          ,
    ATTRIBUTE_DATE10                  DATE          ,
    ATTRIBUTE_DATE11                  DATE          ,
    ATTRIBUTE_DATE12                  DATE          ,
    FILE_RECORD_NUM                   NUMBER(10, 0) ,
    ACTION_CODE                       VARCHAR2(120) ,
    IMPORT_STATUS_CODE                VARCHAR2(120) ,
    LOAD_REQUEST_ID                   NUMBER(18, 0) ,
    FILE_NAME_SYSTASK_ID              NUMBER(18, 0) ,
    PARTY_NUMBER                      VARCHAR2(120) ,
    GLOBAL_ATTRIBUTE_CATEGORY         VARCHAR2(120) ,
    GLOBAL_ATTRIBUTE1                 VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE2                 VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE3                 VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE4                 VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE5                 VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE6                 VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE7                 VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE8                 VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE9                 VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE10                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE11                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE12                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE13                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE14                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE15                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE_NUMBER1          NUMBER        ,
    GLOBAL_ATTRIBUTE_NUMBER2          NUMBER        ,
    GLOBAL_ATTRIBUTE_NUMBER3          NUMBER        ,
    GLOBAL_ATTRIBUTE_NUMBER4          NUMBER        ,
    GLOBAL_ATTRIBUTE_NUMBER5          NUMBER        ,
    GLOBAL_ATTRIBUTE_DATE1            DATE          ,
    GLOBAL_ATTRIBUTE_DATE2            DATE          ,
    GLOBAL_ATTRIBUTE_DATE3            DATE          ,
    GLOBAL_ATTRIBUTE_DATE4            DATE          ,
    GLOBAL_ATTRIBUTE_DATE5            DATE          ,
    GLOBAL_ATTRIBUTE16                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE17                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE18                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE19                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE20                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE21                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE22                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE23                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE24                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE25                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE26                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE27                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE28                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE29                VARCHAR2(960) ,
    GLOBAL_ATTRIBUTE30                VARCHAR2(960) 
);
